package com.liquidnet.service.slime.constant;

public class SlimeRedisConst {
    public static final String PREFIX = "slime:";

    // 【场地】详情
    public static final String INFO_FIELD = PREFIX.concat("info:fields:");

    // 【场地常用验票员】列表
    public static final String INFO_FIELD_CHECKERS = PREFIX.concat("info:field_checkers:");

    // 【场地申请】我的列表
    public static final String INFO_FIELD_APPLIES = PREFIX.concat("info:field_applies:");

    // 【主办】详情
    public static final String INFO_SPONSOR = PREFIX.concat("info:sponsors:");

    // 【主办申请】我的列表
    public static final String INFO_SPONSOR_APPLIES = PREFIX.concat("info:sponsor_applies:");

    // 无敌账号
    public static final String SUPER_ACCOUNT = PREFIX.concat("super:account:");
}
